html{
    height: 100%;
}

body{
    background: url(image/background.jpg);
    height: 100%;
    font-family: Helvetica, sans-serif;
    color: #5A4A42;
}

h1, h2, h3{
    font-size: 20px;
    font-family: "colaborate-1","colaborate-2",Helvetica,sans-serif;
    color: #E71D1C;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

a{
  color: #E71D1C;
}

a:hover{
  color: #72002A;
}

.skip-link{
    display: none;
}

.menu ul{
    list-style: none;
    margin: 0;
}

#wrapper{
    width: 960px;
    min-height: 100%;
    margin: 0 auto;
    background: white;
}

#header{
    position: relative;
    height: 364px;
    margin-bottom: 20px;
    background: url(image/header.jpg);
    background-repeat: no-repeat;
}

#header #branding{
    position: absolute;
    width: 325px;
    height: 165px;
    right: 35px;
    top: 130px;
}

#header #categoryMenu{
    position: absolute;
    top: 45px;
    left: 60px;
    margin: 0;
}

#header #categoryMenu li{
    display: inline-block;
}

#header #categoryMenu li a{
    position: relative;
    display: inline-block;
    height: 200px;
    text-transform: uppercase;
    font-family: "sunflower-1","sunflower-2",monospace;
    font-size: 13px;
    letter-spacing: 1px;
    text-decoration: none;
}

#header #categoryMenu li a:hover{
    text-decoration: underline;
}

#header #categoryMenu li a span{
    position: absolute;
    display: block;
    bottom: 0;
    width: 100%;
    text-align: center;
}

#header #categoryMenu li.category-shelter a{
    width: 120px;
}

#header #categoryMenu li.category-sustenance a{
    width: 145px;
}

#header #categoryMenu li.category-spirit a{
    width: 138px;
}

#header #categoryMenu li.category-style a{
    width: 120px;
}

#header #access{
    position: absolute;
    top: 305px;
    left: 60px;
}

#header #access ul li{
    display: inline-block;
    margin: 0 40px 0 15px;
    font-family: "sunflower-1","sunflower-2",monospace;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: lowercase;
}

#header #access ul li a{
    color: black;
    text-decoration: none;
}

#header #access ul li a:hover,
#header #access ul li.current-menu-item a{
    color: white;
    text-decoration: underline;
}

#main{
    min-height: 350px;
}

#container{
    width: 590px;
    margin-left: 60px;
    float: left;
}

.main-aside{
    float: right;
    clear: right;
    width: 200px;
    margin-right: 60px;
}

.main-aside h3{
    margin-bottom: 8px;
}

.main-aside ul{
    margin: 0;
}

.main-aside .widgetcontainer{
    margin-bottom: 30px;
}

.main-aside li{
    list-style: none;
    margin-bottom: 3px;
}

.main-aside li a{
    text-decoration: none;
}

.main-aside .widget_categories li,
.main-aside .widget_links li{
    text-transform: uppercase;
}

#sidebarBio{
    margin-bottom: 12px;
}

#sidebarBio .img{
    display: block;
    width: 200px;
    height: 210px;
    background: url(image/bio.jpg);
    background-repeat: no-repeat;
}

#sidebarBio .name{
    margin: 3px 0 0px 0;
    padding-top: 12px;
    border-top: 3px solid #5A4A42;
    font-family: "sunflower-1","sunflower-2",monospace;
    font-size: 13px;
    color: black;
}

#sidebarBio div{
    color: #72002A;
}

#searchform #s{
    display: inline-block;
    width: 150px;
    height: 22px;
    padding: 2px 0 0 3px;
    margin: 0 6px 0 0;
    border: 1px solid #5A4A42;
}

#searchform #searchsubmit{
    display: inline-block;
    width: 22px;
    height: 20px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: url(image/search.png);
    background-repeat: no-repeat;
    border: none;
    text-indent: -9000em;
}

#searchform #searchsubmit:hover{
    background-position: bottom;
}

.main-aside .social{
    margin: 20px 0 50px;
}

.social li a{
    display: block;
    width: 200px;
    height: 24px;
    background-repeat: no-repeat;
}

.social li a:hover{
    background-position: bottom;
}

.social li.rss a{
    background-image: url(image/rss.png);
}

.social li.subscribe-email a{
    background-image: url(image/subscribe_email.png);
}

.social li.twitter a{
    background-image: url(image/twitter.png);
}

.social li.pinterest a{
    background-image: url(image/pinterest.png);
}

#footer{
    clear: both;
    padding: 80px 0 20px 0;
}

#footer #siteinfo{
    text-align: center;
    text-transform: uppercase;
    font-size: 10px;
}

.entry-meta{
    margin-bottom: 2px;
    font-family: "sunflower-1","sunflower-2",monospace;
    color: black;
    font-size: 13px;
    text-transform: uppercase;
}

.page-title{
    margin-bottom: 30px;
}

.entry-title{
    margin-bottom: 8px;
}

.entry-title a{
    text-decoration: none;
}

.entry-content{
    padding-bottom: 12px;
    font-size: 13px;
}

.post .entry-content{
    border-bottom: 1px solid #5A4A42;
    margin-bottom: 4px;
}

.entry-utility{
    margin-bottom: 4px;
    font-size: 10px;
}

.entry-utility .cat-links{
    text-transform: lowercase;
}

.entry-utility .cat-links a{
    text-transform: uppercase;
}

.socialButtons{
    margin-bottom: 40px;
}

.subtitle{
    font-size: 13px;
    font-family: "sunflower-1","sunflower-2",monospace;
}

#nav-below{
    margin-top: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
}

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    border-top:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
}
#comments-list li.bypostauthor {
}
#comments-list ul li {
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}

.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}

.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}

.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}

.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}

.sr_project{
    border-bottom: 1px solid #5A4A42;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.sr_project .entry-content{
    padding-bottom: 0;
}

#projectCategoryMenu{
    margin-top: 180px;
}

#projectCategoryMenu li{
    font-size: 15px;
    margin-bottom: 12px;
}

#projectCategoryMenu li.current-cat{
    list-style-type: disc;
    color: #72002A;
}

#portfolioHeader{
    position: relative;
    width: 590px;
    height: 150px;
    margin-bottom: 30px;
    background-image: url(image/portfolio_heading.png);
    background-repeat: no-repeat;
}

#portfolioHeader h1{
    position: absolute;
    left: 395px;
    bottom: 74px;
    font-size: 20px;
    line-height: 20px;
}
